--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1747656482.12661'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1747656481.9415'
    into_interval: 1d
    time: '1747656482.12656'
  minmax: 
    max: '1747656481.9415'
    min: '1747653721.28791'
    mtime: '1747656481'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1747656481.9415'
    path: 02STAMP
    type: new
  - 
    epoch: '1747655569.94525'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1747655569.94399'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1747655569.8728'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1747655566.14794'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1747655564.48169'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1747653721.28791'
    path: ''
    type: new
